MySQLdb and Python2.3

Stephan Diehl stephan.diehl at gmx.net
Wed Aug 13 09:00:00 CEST 2003


Torsten Marek wrote:

> Stephan Diehl schrieb:
>> Since using Python2.3, MySQLdb doesn't work anymore correctly.
>> Inserting data fails with "IndexError: list index out of range".
>> Since the MySQLdb website states, that it runs up to version 2.2, I
>> definatelly shouldn't complain :-)
>> Is there somebody whose MySQLdb is running with 2.3?
>> 
>> MySQLdb 0.9.2
>> Python 2.3
>> Linux
>> 
>> Thanks a lot for your help
>> 
>> Stephan
> I run MySQLdb 0.9.2 with Python 2.3 and MySQL 4.0.13 without
> encountering any problems.
> BTW: What OS do you use? Did you recompile the package?

I did recompile. I'm using MySQL 3.23 though.
Thanks for your info 

Stephan 
> 
> Torsten





More information about the Python-list mailing list